Build #7 for repa-bytestring-3.0.0.1

[all reports]

Package repa-bytestring-3.0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-25 07:33:20.877727 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: repa-bytestring-3.0.0.1 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of repa-bytestring-3.0.0.1)
next goal: repa (dependency of repa-bytestring-3.0.0.1)
rejecting: repa-3.4.1.2, repa-3.4.1.1, repa-3.4.0.2, repa-3.4.0.1,
repa-3.3.1.2, repa-3.3.1.1, repa-3.2.5.1, repa-3.2.3.3, repa-3.2.3.2,
repa-3.2.3.1, repa-3.2.2.201204.1, repa-3.2.2.3, repa-3.2.2.2, repa-3.2.2.1,
repa-3.2.1.1, repa-3.1.4.2, repa-3.1.4.1, repa-3.1.3.3, repa-3.1.3.2,
repa-3.1.3.1, repa-3.1.2.1, repa-3.1.1.1, repa-3.1.0.1 (conflict:
repa-bytestring => repa==3.0.*)
rejecting: repa-3.0.0.1 (conflict: base==4.9.0.0/installed-4.9..., repa =>
base==4.5.*)
rejecting: repa-2.2.0.1, repa-2.1.1.6, repa-2.1.1.5, repa-2.1.1.4,
repa-2.1.1.3, repa-2.1.1.2, repa-2.1.1.1, repa-2.1.0.1, repa-2.0.2.1,
repa-2.0.1.1, repa-2.0.0.4, repa-2.0.0.3, repa-2.0.0.2, repa-2.0.0.1,
repa-1.1.0.0, repa-1.0.0.0 (conflict: repa-bytestring => repa==3.0.*)
Dependency tree exhaustively searched.